/***********************公共样式***********************/
html,body{width: fit-content;}
.w{width: 1200px;margin: 0 auto;}
.tran{transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);}
.tranX{transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);}
.tranY{transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);}
/* flex布局 */
.flex-item{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.flex-center{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.flex-middle{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.flex-box{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.flex-betw{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}

/***********************首页***********************/
.w{width: 1200px;margin: 0 auto;}
.header{width: 100%;}
.header img{width: 100%;}
.mainWrap{width: 100%;}

/* 节日简介 */
.mainWrap{width: 100%;background: url(../img/bg.jpg) no-repeat;background-size: cover;}
.mainWrap .title{width: 100%;line-height: 50px;margin: 0 auto;text-align: center;color: #c58600;font-size: 24px;font-weight: bold;padding: 40px 0 20px;}
.mainWrap .title h3{font-weight: bold;line-height: 1.2;}
.mainWrap .title h4{font-size: 20px;line-height: 1.8;}
.mainWrap .title2{text-align: center;font-size: 14px;color: #666;}
.introWrap{padding-top: 60px;}
.introMian{height: 300px;background: url(../img/intro_bg.png) no-repeat center top;background-size: 100% 100%;}
.introMian .txt{width: 100%;padding: 0 40px;}
.introMian .txt p{margin-bottom:10px;font-size: 18px;color: #666;line-height: 30px;font-weight: bold;text-indent: 36px;letter-spacing: 2px;}

/* 诗意重阳 */
.originMain{width: 980px;height: 500px;background: url(../img/qy_bg.jpg) no-repeat;background-size: 100% 100%;margin: 0 auto;position: relative;}
.originMain .tit{position: absolute;left: 100px;top: 140px;width: 36px;font-size: 30px;line-height: 42px;font-weight: bold;}
.originMain .tit{color: #6c6c6c;display: block;}
.originMain .tit span{font-size: 18px;width: 20px;display: block;line-height: 1.4;margin: 10px auto 0;}
.originMain .article{position: absolute;left: 280px;top: 50px;width: 620px;font-size: 18px;text-indent: 2em;line-height: 1.7;}
.originMain .article p{color: #8c8c8c;display: block;}
.originMain .article p.line{height: 15px;}

/* 文艺重阳 */
.activeMain{display: block;height: 320px;width: 100%;overflow: hidden;position: relative;}
.activeMain img{height: 280px;width: 100%;transition: all .4s;}
.activeMain p{line-height: 40px;text-align: center;font-size: 16px;color: #666;}
.swiper-button-next.comNext, .swiper-button-prev.comPrev{width: 25px;height: 40px;margin-top:-20px;background: url(../img/black_LR.png) no-repeat -3px center;transition: all ease .4s;opacity: 0.7;}
.swiper-button-next.comNext:hover, .swiper-button-prev.comPrev:hover{opacity: 0.9;}
.swiper-button-prev.comPrev{left: -30px;}
.swiper-button-next.comNext{right: -30px;background-position: -52px center;}
.swiper-container:hover .swiper-button-prev.comPrev{left: 0;}
.swiper-container:hover .swiper-button-next.comNext{right: 0;}

/* 重阳视频 */
.videoWrap{margin: 0 auto;}
.videoWrap .originMain{margin-bottom: 80px;height: 550px;}
.videoWrap .originMain .tit span{position: absolute;right: -45px;top: 25px;}
.videoWrap .originMain{position: relative;}
.videoWrap .originMain .article{top: 55px;}
.videoWrap .originMain .article p{line-height: 1.7;text-indent: 0;}
.videoMain{position: absolute;bottom: 55px;left: 280px;}
.videoMain audio{width: 500px;height: 40px;}

/* 底部 */
.footer{width: 100%;background: #ffb365;margin-top: 10px;padding: 60px 0;text-align: center;}
.footer p{font-size: 14px;color: #fff;line-height: 2;}








